#include <stdio.h> //This is just a way to load in some functionality

int main() // defines the start of your program
{
	// printf writes the text in quotes to the console
	printf("Hello NAME"); // TODO change the text
}
